Bug 1005952 - ghc-mmap-0.5.9 is available
ghc-mmap-0.5.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-mmap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
mmap-0.5.9:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 14:15 EDT by Upstream Release Monitoring
Modified: 2015-02-07 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:04:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 14:15:03 EDT
Latest upstream release: 0.5.9
Current version/release in Fedora Rawhide: 0.5.8-4.fc20
URL: http://hackage.haskell.org/packages/archive/mmap/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2014-01-02 09:35:44 EST
Looks fine for f21
Comment 2 Jens Petersen 2014-09-11 06:05:41 EDT
fhbz: Rawhide can be updated to mmap-0.5.9 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 hashed-storage darcs
Comment 3 Jens Petersen 2015-01-20 03:32:06 EST
committed

Note You need to log in before you can comment on or make changes to this bug.